全部产品
Search
文档中心

【漏洞公告】WordPress 弱口令

更新时间: 2018-01-15

漏洞描述

WordPress 是一款流行的博客系统。

如果 WordPress 管理员口令设置得过于简单,攻击者可以轻易破解口令,并登录到系统,进一步入侵主机。

修复方案

设置复杂度强的口令,避免被攻击者轻易破解。